[Main]
UpdateServer=""
SaveFile=""
IncludeDir0="."
IncludeDirCount=1
DLLFile="RushExperience.dll"
CodeFile=""
ConfigSchemaFile=""
[Desc]
Title="Sonic Rush Experience"
Description=""
Version=1.0.0
Date="09/8/2024 1:09:47 PM"
Author="MSCLeap75"
AuthorURL=""
